@font-face {
    font-family: 'montserratlight';	
    src: url('../fonts/montserrat-light_allfont.net-webfont.eot');
    src: url('../fonts/montserrat-light_allfont.net-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light_allfont.net-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light_allfont.net-webfont.woff') format('woff'),
         url('../fonts/montserrat-light_allfont.net-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light_allfont.net-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrapper { padding-top:0px;}
body {  font-family: 'montserratlight';  color:#161b24; }
.container { width:1000px; }
p { font-family: 'Open Sans', sans-serif; }
#top, #bottom, #left, #right { z-index:999999; position:fixed; background:#fff; }
#left { left:0px; bottom:0px; top:0px; width:20px; height:100%; }
#right { right:0px; bottom:0px; top:0px; width:20px; height:100%; }
#top { top:0px; height:20px; left:0px; top:0px; width:100%; }
#bottom { bottom:0px; height:20px; left:0px; width:100%; }
.headerbg-top { top:20px; }
.mainbanner { width:100%; text-align:center; position:relative; z-index:500;}
.mainbanner .main-img-holder { text-align:center; margin-top:5%; }
.mainbanner h1 { color:#FFF; font-size:50px; font-weight:700; text-align:center; text-transform:uppercase; margin:4% 0 0 0; }
.mainbanner p { font-size:25px; color:#FFF; line-height:45px; text-align:center; font-weight:700; text-transform:uppercase; margin:2% 0 0 0; }
.banner-detail { margin-top:21px; text-align:center;  }
.banner-detail h1 {  color:#fff; font-size:38px; font-weight:normal; line-height:40px; padding:15px 0 0 0; margin:0px; }
.banner-detail span { display:inline-block; width:100%; text-align:left; text-transform:uppercase; color:#fff; font-size:20px; line-height:40px; padding:0 0 8px 0; margin:0px; font-weight:700; }
.banner-detail p { text-align:left; text-transform: initial; color:#fff; font-size:15px; line-height:22px; font-weight:400; }
.banner-detail a { float:left; text-decoration:none; width:60px; left:20px; margin:65% 0 0 0; transition: all .8s;}
.logo-icon-outer { text-align:center; position:relative;      }
.logo-icon { display:inline-block; padding:0 22px; }
.logo-icon::before { height: 1px;display: block;width:43%;background: #758392;content: '';position: absolute;left:15px; top: 50%; }
.logo-icon::after { height: 1px;display: block;width: 43%;background: #758392;content: '';position: absolute;right: 15px;top: 50%; }
.home-logo-icon::before ,.home-logo-icon::after { background: #b3a389; }
.home-banner-detail { margin-top:35px; }
.home-banner-well { padding-top:66px; padding-bottom:96px;  }
.home-banner-well h1 { font-size:44px; line-height:40px; text-transform:uppercase; padding:0; margin:0; font-weight:normal;   }
.home-banner-well h1 strong { font-size:26px; font-weight:lighter; color:#fff; display:inline-block; width:100%; text-align:center; padding:0; margin:0;   }
.home-banner-well h3 { font-size:24px; line-height:30px; color:#d1b148; text-transform:uppercase; padding:0; margin:0;   }
.home-middle { margin:0 50px; padding-bottom:46px;  }
.home-middle1 { text-align:center; vertical-align:top; }
.home-middle1 img { margin-bottom:20px;  }
.home-middle1 h4 { font-size:17px; color:#fff; padding:0; margin:0; font-weight:600; line-height:18px; text-transform:uppercase;  }
.home-below { background:rgba(0,0,0,0.5); padding:6px 0 13px 0;  width:100%; margin-top:-76px; }


.home-below-icon { }
.home-below-icon::before, .home-below-icon::after { display:none; } 
.home-below p { text-align:center; color:#8d8b8b;  font-weight:normal; font-size:14px; line-height:20px; margin:0px; padding-top:8px; }
.top-bar { position:relative; height:98px; z-index:99999;  position:absolute; width:100%; }
.top-bar2 { position:relative; height:80px; z-index:99999;  position:absolute; width:100%; }
.top-bar-color { font-size:22px !important; background-color:transparent; transition:.5s; }
.top-bar-color2 { background-color:#222; transition:.5s;}
.top-bar-color li{ color:#fff !important; transition:.5s; }
.top-bar-color2 li{ color:#777; transition:.5s; }
.top-bar .navbar-brand { outline:none; }
.top-bar .navbar-brand-font{ font-size:22px !important; transition:.2s; }
.top-bar .navbar-brand-font2{ font-size:22px !important; transition:.2s; }
.mainbanner .down-arrow { background:url(../images/down-arrow.png) no-repeat; width:22px; height:16px; display:inline-block; margin-top:20px; cursor:pointer; }
.show-bar { display:block; }
.top-bar .navbar { margin-bottom:0; min-height:0; border:0; background: transparent; }
.top-bar .navbar-brand { color:#FFF; font-size:22px; font-weight:700; text-transform:uppercase; height:auto; padding:0; margin-top:37px; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background:transparent; color:#FFF; }
.navbar-nav { margin-top:46px; margin-left:0px; }
.navbar-nav>li { margin-left:0px; color:#c1bcbc; font-size:13px; text-transform:uppercase; cursor:pointer;}
.nav > li > a { padding:10px 7px; }
.navbar-nav > li:last-child a { padding-right:0; }
.navbar-nav > li:first-child a { padding-left:0; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left:-22px; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand img { max-width:82%; }
.navbar-default .navbar-nav > li.active, .navbar-default .navbar-nav>li:hover, .navbar-default .navbar-nav>li:focus { color:#FFF;}
.secondary-header { position:fixed; width:100%; background-color:#222; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color:#fff}
#nav .navbar-nav li.active{ color:#fff;}
.navbar-default .navbar-nav>li>a { padding-top:0px; padding-bottom:0px; }
.navbar-default .navbar-nav > li > a:hover { color:#fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color:#c1bcbc; 	}
#myintro { width:100%; position:absolute; top:98px;  }
#nav.affix { transition:all .8s; position: fixed; top: 0; width: 100%; z-index:5000; background:rgba(12,14,20,0.5); }
.scroll-top { position:fixed; bottom:0; right:6%; z-index:100; background: #ffcc33; font-size:24px; border-top-left-radius:3px; border-top-right-radius:3px; }
.scroll-top a:link,.scroll-top a:visited { color:#222; } 
#header-cover { background:url(../images/banner-bg1.png)no-repeat;  width: 100%; text-align: center;  min-height:428px;  top: 0; background-size: cover; background-position:top center; }
.header-cover2 { background:url(../images/banner-bg2.png)no-repeat !important; }
.header-cover3 { background:url(../images/banner-bg3.png)no-repeat !important; }
.header-cover4 { background:url(../images/banner-bg4.png)no-repeat !important; }
.header-cover-home { background-image:none !important; min-height:721px !important; }

.page-template-home-page { background-image:url(../images/banner-homebg.png) !important;   background-size: cover; background-position:top center; background-repeat:no-repeat; }


#fixtop { transition:all 0.8s; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#fff; }
.fixed { background:rgba(12,14,20,1) !important;}
h2 { font-size:23px; color:#3b3a3a; line-height:22px; padding:0; text-transform:uppercase; margin:0;  }



/* content goes here ---------*/
.content {}
.about-well1-outer { padding:46px 0 100px 0; }
.about-well1 { padding:0 0 44px 0; } 

 
.mainContent {
    color: #7a7878;
    font-size: 13px;
    font-weight: lighter;
    line-height: 25px;
    margin: 0;
	padding-bottom:10px;
}

.mainContent p {
   
    padding: 0 0 20px;
}

.about-well1-left { width:29%;}
.about-well1-left img { padding:3px; border:1px solid #adadad; border-width:0 1px 1px 0; 	}
.about-well1-right {}
.about-well1-right h2 { padding:8px 0 34px 0; position:relative; margin:0 0 24px 0;  }
.about-well1-right h2::before { height: 1px;display: block;width:104px;background: #d5b648;content: '';position: absolute;left:0; top: 98%; }
.about-well1-right h2::after { height: 1px;display: block;width:84%;background: #767575;content: '';position: absolute;right:0; top: 98%; }
.about-well1-right p { color:#7a7878; line-height:25px; font-size:13px; font-weight:lighter; margin:0; padding:0 0 24px 0; }
.about-well1-right ol, .about-well1-right ul  { padding-left:0px; margin-left:20px; }
.about-well1-right ul li, .about-well1-right ol li { color:#7a7878; line-height:25px; font-size:13px; font-weight:lighter; margin:0; padding:0 0 9px 0; }
.about-well1-right p a { font-size:13px; color:#0a63a7; text-decoration:none; }
.about-well2-left { width:45%;  }
.about-well2-left img { border:3px solid #ced2d2; padding:0;  }
.about-well2-right p { line-height:30px; }
.contact-detail { text-align:center; } 
.contact-detail1 {}
.contact-us-content { text-align:center;  color:#3b3a3a; }
.contact-detail1 h6 { font-size:20px; color:#3b3a3a; text-transform:uppercase; line-height:24px; padding:0 0 10px 0;  }
.formArea .wpcf7-not-valid-tip { text-align:left; padding-top:3px;}
.contact-detail1 input[type="text"] , .contact-detail1 input[type="email"] { width:100%; font-size:13px; padding:14px 12px; border:1px solid #ccc; border-radius:6px; box-sizing:border-box; margin:25px 0 0px 0; color:#000; background:#ccc;   }
.contact-detail1 select { font-size:13px; padding:14px 12px; border:1px solid #ccc; border-radius:6px; box-sizing:border-box; margin:25px 0 0 0; color:#000; background:#ccc; width:100%; }
.contact-detail1 textarea {width:100%;  font-size:13px; padding:14px 12px; border:1px solid #ccc; border-radius:6px; box-sizing:border-box; margin:25px 0 0 0; color:#000; min-height:160px; resize:none; background:#ccc;  }
.contact-detail1 input[type="submit"] { margin-top:25px; font-size:20px; padding:0; border:1px solid #ccc; border-radius:6px; box-sizing:border-box;  color:#fff; background:#000; line-height:60px; width:200px; cursor:pointer;   }
.contact-detail1 input[type="submit"]:hover { background:#2d2d2d; color:#fff; }


/* footer goes here ---------*/
footer { display:inline-block; width:100%; background:#302e2f; padding:14px 0 20px 0; }
footer .footer-icon { padding:0 32px;  }
footer p { text-align:center; color:#8d8b8b;  font-weight:normal; font-size:14px; line-height:20px; margin:0px; padding-top:11px; }




@media (max-width:1024px) {
.container { width:980px; }
.navbar-nav > li { font-size:12px; }

}

@media (max-width:992px) {
.container { width:750px; } 
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left:0; width:100%; }
.top-bar .navbar-brand { margin-top:30px;  }
.navbar-header { width:100%; text-align:center; }
.top-bar { height:112px; }
.navbar-nav { margin-top:5px; width:100%; text-align:center; }
.navbar-nav > li { text-align:center; float:none; text-align:center; display:inline-block; }
.navbar-nav>li { margin-left:10px; }
#myintro { top:112px; }
.logo-icon::before ,.logo-icon::after{ width:38%; }
.about-well1-left { width:33%; }
.about-well1-left img { max-width:100%; }
.footer-icon::before, .footer-icon::after { width:40%; }
.home-banner-well { padding-bottom:82px; }
}


@media (max-width:767px) {
.container { width:auto; } 	
.navbar-toggle { margin:18px 0 0 0; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:0px; }
.navbar-nav { margin-top:21px; padding:0px 0 10px 0; background-color:#222; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { text-align:left; width:auto; position:absolute; left:0; }
.navbar-toggle { margin:-right:0; margin-top:26px; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { margin-top:21px !important; }
.navbar-nav > li { width:100%; }
.navbar-nav { padding:10px 0 !important; }
.about-well1-left { width:100%;  float:none; text-align:center; margin-bottom:30px; }
.about-well1-right { text-align:center; } 
.about-well1-right h2::before { display:none; }
.about-well1-right h2::after { width:100%;  }
.about-well1-right h2 { padding-bottom:24px;  }
.about-well1 { padding:0 0 24px 0; }
.about-well1-outer { padding-bottom:0; }
.home-middle1 { display:inline-block; width:32%; }
.homemyintro2 { top:70px !important; }
.home-banner-well { padding:40px 0; }
.home-middle1 h4 { font-size:16px; } 
.home-banner-well h1 { font-size:32px; line-height:30px; }
.home-banner-well h1 strong { font-size:20px; }
.home-banner-well h3 { font-size:17px; }
.home-middle { margin:0; }
footer { padding:15px 0; }
.navbar-nav { padding:0px; margin:0px; }
.navbar-nav > li { text-align:left; margin:0px; padding:10px; }
.navbar-nav > li:hover { background-color:#666; }
.navbar-default .navbar-toggle { border:none; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:transparent; }
.navbar-default .navbar-toggle .icon-bar { background-color:#fff; }
.top-bar { top:0; }
.navbar-collapse { box-shadow:none; }
.mainbanner .main-img-holder { margin-top:15%; }
.about-me .white-section { margin-top:20px; }
.mywork-detail ul li a .detailhover-inner { margin-top:30%; }
.workdetail-hover hr { margin-left:25%; margin-right:25%; }
.skills span { padding:0 40px; }
.getintouch-detail > div { width:100%; }
.navbar-toggle { margin-right:2%; }
.top-bar .navbar-brand { margin-left:0; }
.banner-detail { width:95%; }
.banner-detail h1 { width:100%; }
.top-bar { top:20px; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { margin-top:9px; }
.banner-detail a { left:30px; }
#nav.affix { top:0px; }
#top, #bottom, #left, #right { display:none; }
.top-bar { height:70px; }
.top-bar .navbar-brand { margin:25px 0 0 .5%; }
.contact-well1-outer { padding-bottom:60px; }

}


@media (max-width:640px) {
.logo-icon::before, .logo-icon::after { width:30%; }
.footer-icon::before, .footer-icon::after { width:40%; }
.mainbanner h1 { font-size:48px; }
.mainbanner p { font-size:20px; line-height:32px; }
.contactno-section img { padding:0 0 20px 0; }
.email-section img { padding:0 0 20px 0; }
.email-section a { font-size:20px; }
.my-work .portfoli-cont { width:49%; }
.my-work .portfoliohover-detail p { font-size:13px; }
.da-thumbs li { width:47.7%; }
.project-gallerytwo { padding-top:10px; }
.da-thumbs li a div span { margin-top:25%; }
.mainbanner .main-img-holder { margin-top:25%; }
	
}

@media (max-width:540px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { width:345px; }
.contact-detail1 input[type="submit"] { width:100%; }

}

@media (max-width:480px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { width:310px; margin-top:30px;  }
.navbar-toggle { margin-right:-40px; } 
.logo-icon::before, .logo-icon::after { width:25%; }
.footer-icon::before, .footer-icon::after { width:34%; }
.home-banner-well h1 { padding-bottom:0 !important ; font-size:20px;   }
.home-banner-well h3 { font-size:14px; line-height:18px; padding-top:5px; } 
.home-banner-well h1 strong { font-size:18px; }
.home-middle { text-align:center; }
.home-middle1 { width:44%; margin:0 5px 30px 5px; padding:0;  }
.header-cover-home { min-height:796px !important; }
.home-below { background:rgba(0,0,0,1);}
#top, #bottom, #left, #right { display:none; }
.mainbanner .top-bar { top:0px; }
.aboutme-section1 ul li { width:100%; margin:15px 0 0 0; }
#nav.affix { bottom: 20px; top:0px; }
#nav.affix-top { top:945px; transition:all 0.8s; }
h2 { font-size:26px !important; line-height:28px;  }
	
}


@media (max-width:380px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { width:250px; margin-top:30px;  }
.mainbanner h1 { font-size:31px; }
.mainbanner p { font-size:15px; }	
footer p { font-size:14px; }
.home-middle1 { width:42%; }


}
.home-middle1 a , .home-middle1 a:hover { text-decoration:none;}

.thumbmain_postimage { padding-left:0px; margin-bottom:25px; }

 

.aligncenter {
    clear: both;
    display: block;
    margin: 7px auto;
}

.alignleft {
    float: left;
    margin: 7px 28px 28px 0;
}

.alignright {
    float: right;
    margin: 7px 0 28px 28px;
}

@media (min-width:1380px) and (min-height:780px) {
.page-template-home-page .home-below { background:rgba(0,0,0,0.5); padding:6px 0 13px 0;  width:100%;  position:absolute; bottom:0; margin:0; }
}
.past_work_heading, .latest_work_heading { margin-top:0px; margin-bottom:30px; text-transform:none; font-weight:bold; }

.subheading_banner { display:block; width:100%; text-align:center; padding-top:25px;  
    line-height: 30px;
    color: #d1b148;
    text-transform: none;

    margin: 0; font-size:22px; }